[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Install Application Open OpenBSD-3.4



Hi..All
 
I've Installed OpenBSD-3.4 on my machine i386, so far so good, i have some problem to install postgresql-7.3.2.tar.gz application program, because my mechine can't find GNU'gmake' for compile source code, that step is:
#gunzip postgresqlNN.tar.gz
#tar -xvf postgresqlNN.tar
#cd postgesqlNN
#./configure
#gmake
gmake"command not found  (that problem)
 
there are any idea
 
 
rgd
 
devi munandar
 



---------------------------------
  Yahoo! Messenger - Communicate instantly..."Ping" your friends today! Download Messenger Now



Visit your host, monkey.org